$(function () {
    var cateMenu = function () {
        var cateLiNum = $(".cateMenu li").length;
        // $(".cateMenu li").each(function (index, element) {
        //     if (index < cateLiNum ) {
                // $(this).mouseenter(function () {
                    // var ty = $(this).offset().top - 158;
                    // var obj = $(this).find(".list-item");
                    // var sh = document.documentElement.scrollTop || document.body.scrollTop;
                    // var oy = ty + (obj.height() + 30) + 158 - sh;
                    // var dest = oy - $(window).height()
                    // if (oy > $(window).height()) {
                    //     ty = ty - dest - 10;
                    // }
                    // if (ty < 0) ty = 0;
                    // // $(this).addClass("on");
                    // obj.show();
                    // $(".cateMenu li").find(".list-item").stop().animate({ "top": 0 });
                    // obj.stop().animate({ "top": 0 });
                // })
                // $(this).mouseleave(function () {
                    // $(this).removeClass("on");
                    // $(this).find(".list-item").hide();
                // })
            // }
        // });
        $(".navCon_on").off().hover(function(){
                $(".cateMenu").fadeIn();
                $(".navCon-cate-title").addClass("hover");
            },
            function () {
                if($(".cateMenu").is('.hide')){
                    $(".cateMenu").fadeOut();
                    $(".navCon-cate-title").removeClass("hover");
                }
            })
    }();
    // 下拉
    $(".ny_zblb1 ul li").click(function(){
        var thisSpan=$(this);
        $(".ny_zblb1 ul li ul").prev("a").removeClass("cur");
        $("ul", this).prev("a").addClass("cur");
        $(this).children("ul").slideDown("fast");
        $(this).siblings().children("ul").slideUp("fast");
    })
    // Topbanner
    $(".TopBannerWidth").animate({height: 100+"px"},500);
    $(".TopClose").click(function(){
        $(".TopBannerWidth").animate({height: 0+"px"},500);
    });
});
$(document).ready(function(){
    $(".lhion .tyip a").click(function(){
        $(this).addClass('on').siblings().removeClass('on');
        var index = $(this).index();
        number = index;
        $('.lhion .get123 .stee_cux').hide();
        $('.lhion .get123 .stee_cux:eq('+index+')').show();
    });
});